<ion-app>
  <ion-router-outlet></ion-router-outlet>
  <ngx-spinner    bdColor="rgba(51, 51, 51, 0.8)" size = "medium" color = "#fff" type = "square-jelly-box" [fullScreen] = "true">
    <!-- <img src="/assets/images/BCW_logo_no_bg.png" height="150px" width="150px"/> -->
    <p style="color: white" > Loading... </p>
  </ngx-spinner>
</ion-app>
